!> \file bmelt-ant-regions_declar_mod.f90
!! Declarations pour fusion basale en antartic
!<

!> \namespace BMELT_ANT_DECLAR
!!  Declarations pour fusion basale en antartic
!! \author ...
!! \date ...
!! @note Used module
!! @note   - use module3D_phy
!<
MODULE BMELT_ANT_DECLAR

       USE module3D_phy
implicit none

! Dclarations 


REAL,dimension(nx,ny),save ::  bmgrz       !< fusion basale a la grounding zone
real,dimension(nx,ny),save ::  bmshelf     !< fusion basale sous shelf

REAL,dimension(nx,ny),save :: dist_talu    !< distance du point au talu continental
REAL,dimension(nx,ny),save :: typeshelf    !< Type de shelf Ronne->1 Ross ->2 ....
                                           !< utilises pour moduler la fusion sous le shelf

END MODULE  BMELT_ANT_DECLAR
